## kde-service-menu-mediainfo 0.1.3-0ubuntu1~precise1

=== debian/changelog ===
kde-service-menu-mediainfo (0.1.3-0ubuntu1~precise1) precise; urgency=low

  * Precise build

 -- falkTX <falktx@gmail.com>  Fri, 23 Dec 2011 23:38:29 +0000

kde-service-menu-mediainfo (0.1.3-0ubuntu1~oneiric1) oneiric; urgency=low

  * Oneiric build

 -- falkTX <falktx@gmail.com>  Fri, 23 Dec 2011 23:38:25 +0000

kde-service-menu-mediainfo (0.1.3-0ubuntu1~natty1) natty; urgency=low

  * Natty build

 -- falkTX <falktx@gmail.com>  Fri, 23 Dec 2011 23:38:20 +0000

kde-service-menu-mediainfo (0.1.3-0ubuntu1~maverick1) maverick; urgency=low

  * Maverick build

 -- falkTX <falktx@gmail.com>  Fri, 23 Dec 2011 23:38:16 +0000

kde-service-menu-mediainfo (0.1.3-0ubuntu1~lucid1) lucid; urgency=low

  * ReUpload to Team PPA

 -- falkTX <falktx@gmail.com>  Thu, 28 Apr 2011 15:58:15 +0100

kde-service-menu-mediainfo (0.1.3-0~ppa1) lucid; urgency=low

  * Upload to Lucid

 -- falkTX <falktx@gmail.com>  Wed, 02 Jun 2010 09:48:12 +0100

kde-service-menu-mediainfo (0.1.3~lucid~ppa1) lucid; urgency=low

  * Release of the 0.1.3
    + debian/control
       + depends: mediainfo or mediainfo-cli

 -- Rog131 <samrog131@hotmail.com>  Sun, 28 Mar 2010 23:53:46 +0300

kde-service-menu-mediainfo (0.1.2~lucid~ppa1) lucid; urgency=low

  * Rename servicemenu-* to kde-service-menu-* to match kubuntu naming policy
    + add Conflicts/Replaces servicemenu-

 -- Rog131 <samrog131@hotmail.com>  Mon, 15 Feb 2010 23:04:54 +0200

servicemenu-mediainfo (0.1.2~lucid~ppa1) lucid; urgency=low

  * Lucid release

 -- Rog131 <samrog131@hotmail.com>  Sun, 14 Feb 2010 11:46:30 +0200

servicemenu-mediainfo (0.1.2~karmic~ppa1) karmic; urgency=low

  * Release of the 0.1.2
    + addding changelog

 -- Rog131 <samrog131@hotmail.com>  Sun, 14 Feb 2010 11:33:49 +0200

servicemenu-mediainfo (0.1.1~karmic~ppa1) karmic; urgency=low

  * Karmic release

 -- Rog131 <samrog131@hotmail.com>  Sat, 23 May 2009 12:23:33 +0300

servicemenu-mediainfo (0.1.1~jaunty~ppa1) jaunty; urgency=low

  * Cleaning mediainfo.desktop
    - changing Architecture: any to Architecture: all
    - moving bash commands to the mediainfo.sh

 -- Rog131 <samrog131@hotmail.com>  Tue, 07 Apr 2009 13:30:40 +0300

servicemenu-mediainfo (0.1~jaunty~ppa1) jaunty; urgency=low

  * Jaunty release

 -- Rog131 <samrog131@hotmail.com>  Mon, 15 Dec 2008 20:44:29 +0200

servicemenu-mediainfo (0.1~ppa1) intrepid; urgency=low

  * Initial release

 -- Rog131 <samrog131@hotmail.com>  Tue, 26 Aug 2008 18:37:03 +0300
