=== debian/control ===
Source: kde-service-menu-mediainfo
Section: kde
Priority: extra
Maintainer: Rog131 <samrog131@hotmail.com>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.8.4
Homepage: <insert the upstream URL, if relevant>

Package: kde-service-menu-mediainfo
Architecture: all
Depends: mediainfo | mediainfo-cli, ${shlibs:Depends}, ${misc:Depends}
Conflicts: servicemenu-mediainfo
Replaces: servicemenu-mediainfo
Description: mediainfo servicemenu
 MediaInfo servicemenu will show video and audio file information at the text window.
 .
 http://kubuntuforums.net/forums/index.php?topic=3092927.0
